
JARS - Task #1258

Milestone # 985 (New): SOFTWARE

Pruebas zmq para envío de bloques de datos a la PC de procesamiento

01/30/2018 06:31 PM - John Rojas

Status: Closed Start date: 12/11/2017

Priority: Normal Due date: 12/14/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Instalación de software para envío de bloques adquiridos hacia la PC de procesamiento.

History

#1 - 01/30/2018 06:34 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

#2 - 02/14/2018 09:13 PM - John Rojas

- % Done changed from 10 to 100

14/12/2018: Hay algunos retraso de adquisición de bloques luego de un tiempo en la pc de procesamiento.

#3 - 02/15/2018 12:02 PM - John Rojas

- Status changed from In progress to Resolved

#4 - 02/15/2018 12:02 PM - John Rojas

- Status changed from Resolved to Closed
